
Redmine - Patch #8170

Traditional Chinese language file (to r5494)

2011-04-17 17:41 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-04-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

permission_set_own_issues_private, field_is_private, permission_set_issues_private, All non private issues

Associated revisions

Revision 5499 - 2011-04-18 01:19 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#8170).

History

#1 - 2011-04-18 01:20 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5499, thanks.

Files

zh-TW.yml 42.7 KB 2011-04-17 ChunChang (Nagaharu) Lo
